Tomas Tech Co.,Ltd. - Project progress work #612

Parent project # 532 (New): [PJ******] Internal development project

demo kit safety door system
26 May 2024 13:31 - Konlawat Saechee

Status: Closed

Priority: Normal

Assignee: Konlawat Saechee
Category:

Target version:
Finish date: 07 Aug 2024

Programming skills: PLC/Keyence

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

24 May 2024
25 Jun 2024
100%

60.00 hours

48.00 hours

Not using

Not using

Description

- design safety door system
- Digital Weighing link data
- program

History

#1 - 26 May 2024 13:36 - Konlawat Saechee
- File ASM1-DW.pdf added

#2 - 01 Jun 2024 16:20 - Konlawat Saechee
- File 2D Demo kit.pdf added
- File 3D demo kit.pdf added

Drawing V2

#3 - 06 Jun 2024 08:15 - Konlawat Saechee
- % Done changed from 0 to 30

#4 - 22 Jun 2024 18:35 - Konlawat Saechee
- % Done changed from 30 to 50

#5 - 05 Jul 2024 09:36 - Konlawat Saechee
- % Done changed from 50 to 70

#6 - 19 Jul 2024 14:28 - Konlawat Saechee
- % Done changed from 70 to 90

#7 - 05 Aug 2024 21:08 - Konlawat Saechee
- % Done changed from 90 to 100

#8 - 07 Aug 2024 16:40 - Konlawat Saechee

- Status changed from New to Confirmation request

- Finish date set to 07 Aug 2024

#9 - 09 Aug 2024 14:28 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed

Files
ASM1-DW.pdf 460 KB 26 May 2024 Konlawat Saechee
3D demo kit.pdf 496 KB 01 Jun 2024 Konlawat Saechee
2D Demo kit.pdf 552 KB 01 Jun 2024 Konlawat Saechee
